@charset "utf-8";

body {
	background-color: #2E2E2E;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-weight: 400;
}
a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #00E3FF;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1450px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
#top-left1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 80%;
	padding-top: 0px;
	z-index: 1000;	
	height: 1000px;
	position: relative;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
#sub-top-left1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 80%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
@media only screen and (max-width: 1600px) {
#top-left1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 70%;
	padding-top: 0px;
	z-index: 1000;	
	height: 1000px;
	position: relative;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
}
@media only screen and (max-width: 925px) {
#top-left1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	height: 1000px;
	position: relative;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
}
@media only screen and (max-width: 850px) {
#top-left1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	height: auto;
	position: relative;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
}



@media only screen and (max-width: 1600px) {
#sub-top-left1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 70%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
}
@media only screen and (max-width: 925px) {
#sub-top-left1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
}
@media only screen and (max-width: 850px) {
#sub-top-left1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
}


#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 30%;
	padding-bottom: 0px;
	margin-bottom: 50px;
	width: 33.333%;
	z-index: 1;
}
@media only screen and (max-width: 1800px) {
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 18%;
	padding-bottom: 0px;
	margin-bottom: 50px;
	width: 33.333%;
	z-index: 1;
}
}
@media only screen and (max-width: 1200px) {
#home-container1 {
	display: none;
}
}
#home-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 30%;
	padding-bottom: 0px;
	margin-bottom: 50px;
	width: 33.333%;
	z-index: 1;
}
@media only screen and (max-width: 1800px) {
#home-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 18%;
	padding-bottom: 0px;
	margin-bottom: 50px;
	width: 33.333%;
	z-index: 1;
}
}
@media only screen and (max-width: 1200px) {
#home-container2 {
	display: none;
}
}
#home-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 30%;
	padding-bottom: 0px;
	margin-bottom: 50px;
	width: 33.333%;
	z-index: 1;
}
@media only screen and (max-width: 1800px) {
#home-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 18%;
	padding-bottom: 0px;
	margin-bottom: 50px;
	width: 33.333%;
	z-index: 1;
}
}
@media only screen and (max-width: 1200px) {
#home-container3 {
	display: none;
}
}
#leadin-internal-padding {
	width: 40%;
    margin: 0 auto; 
	z-index: 1000;
}
#leadin-internal-padding2 {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
#clip-img1 {
	display:block;
    width: 100%;
    border:none;
    margin:0 auto;
	margin-top: 20px;
	margin-left: 0px;
}
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 40px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	height: auto;
	text-transform:uppercase;
}
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 30px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	height: auto;
}
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 320%;
	text-align: center;
	color: #57E2FF;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 30px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	height: auto;
	text-shadow: 1px 1px 1px #000;
}
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: center;
	color: #00E3FF;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 40px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	height: auto;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #000;
}
#top-right1 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 20%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color:rgba(0,0,0,0.5);
	height: 1200px;
}
#sub-top-right1 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 20%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color:rgba(0,0,0,0.5);
}
@media only screen and (max-width: 1600px) {
#top-right1 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color:rgba(0,0,0,0.5);
	height: 1200px;
}
}
@media only screen and (max-width: 925px) {
#top-right1 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color:rgba(0,0,0,0.5);
	height: 1200px;
}
}
@media only screen and (max-width: 850px) {
#top-right1 {
	margin-right: 0px;
	margin-top: 50%;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color:rgba(0,0,0,0.5);
	height: auto;
}
}








@media only screen and (max-width: 1600px) {
#sub-top-right1 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color:rgba(0,0,0,0.5);
}
}
@media only screen and (max-width: 925px) {
#sub-top-right1 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color:rgba(0,0,0,0.5);
}
}
@media only screen and (max-width: 850px) {
#sub-top-right1 {
	margin-right: 0px;
	margin-top: 50%;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color:rgba(0,0,0,0.5);
}
}






#top-right2 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 80%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color:#2e2e2e;
	height: 1200px;
}
#sub-top-right2 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 80%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color:#2e2e2e;
}
@media only screen and (max-width: 850px) {
#top-right2 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color:#2e2e2e;
	height: auto;
}
}


@media only screen and (max-width: 850px) {
#sub-top-right2 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color:#2e2e2e;
}
}




#logo {
	display: block;
   	margin: auto auto;
	width: 100%;
}
@media only screen and (max-width: 850px) {
#logo {
	display: block;
   	margin: auto auto;
	width: 50%;
}
}

#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: 10;	
}


#nav-container {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}


#mid-bg1 {
	margin-left: 0px;
	margin-top: -15%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg1920.jpg) repeat top center;
}
@media only screen and (max-width: 1800px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: -28%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg1920.jpg) repeat top center;
}
}
@media only screen and (max-width: 1500px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: -35%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg1920.jpg) repeat top center;
}
}
@media only screen and (max-width: 1360px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: -42%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg1920.jpg) repeat top center;
}
}
@media only screen and (max-width: 1260px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: -47%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg1920.jpg) repeat top center;
}
}
@media only screen and (max-width: 1200px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: -60%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg1920.jpg) repeat top center;
}
}
@media only screen and (max-width: 1070px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: -70%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg1920.jpg) repeat top center;
}
}
@media only screen and (max-width: 990px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: -80%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg1920.jpg) repeat top center;
}
}
@media only screen and (max-width: 925px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: -90%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg1920.jpg) repeat top center;
}
}
@media only screen and (max-width: 850px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg1920.jpg) repeat top center;
}
}

@media only screen and (min-width: 2560px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: -15%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg2560.jpg) repeat top center;
}
}
@media only screen and (min-width: 3840px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: -15%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg3840.jpg) repeat top center;
}
}
#sub-mid-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg1920.jpg) repeat top center;
}
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
@media only screen and (max-width: 585px) {
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
}
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
@media only screen and (max-width: 585px) {
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 0px;
}
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
}
@media only screen and (max-width: 585px) {
#clip-img2b {
	display: none;
}
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}
@media only screen and (max-width: 585px) {
#clip-img3b {
	display: none;
}
}

#mid-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color:#2e2e2e;
}
#mid-right {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
}
#oysters {
	display: block;
   	margin-left: 0px;
	float:left;
	width:100%;
	margin-top: 0px;
}
#lower-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/lower-bg.jpg) repeat top center;
}

#sm-container {
	float: left;
	margin-left: 0px;
	margin-top: 40px;
	margin-bottom: 20px;
	width: 25%;
}
#sm-internal-padding {
	width: 22%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 800px) {
#sm-internal-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#sm-icon {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1000;
}

#map-canvas {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 250px;
}
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 30px;
	margin-bottom: 50px;
	display: inline;
	float: left;
	font-weight:200;
	height: auto;
}
